<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <!-- The INTERNET permission is required for development. Specifically,
         the Flutter tool needs it to communicate with the running application
         to allow setting breakpoints, to provide hot reload, etc.
    -->
    <uses-permission android:name="android.permission.INTERNET" />

    <!-- In debug mode, unsecure traffic is permitted -->
    <application
        android:label="MoneyMgr Debug"
        android:usesCleartextTraffic="true"
        tools:replace="android:label" />
</manifest>
